{
  "language": "C",
  "name": "演習 3-11",
  "description": "論理OR演算子を使用して2つの整数値の差が10以下であるか、11以上であるかを検証するプログラム。",
  "output": {
    "type": "screenshot",
    "content": "./assets/p311.png"
  },
  "note": ""
}
